
<!DOCTYPE html>
 <html>
    <head>
        <meta charset="utf-8">
        <title>Калькулятор</title>
        <script src="calculator.js"></script>
    </head>
    
    <body>
        <div id="Product">Выберите тип и количество товара</div>
        <input type="text" id="quantity" value="" placeholder="количество единиц товара">
        <form>
            <select name="Type">
                <option value="marker">Маркер</option>
                <option value="pen">Ручка</option>
                <option value="pencil">Карандаш</option>
            </select>
            <div id="radiosPen">
                <label><input type="radio" name="PenOptions" value="blue">Синяя</label>
                <label><input type="radio" name="PenOptions" value="black">Черная</label>
                <label><input type="radio" name="PenOptions" value="red">Красная</label>
            </div>
            <div id="checkboxPencil">
                <label><input type="checkbox" name="eraser">Со стеркой</label>
                <label><input type="checkbox" name="mechanical">Механический</label>
            </div>
        </form>

     </body>
</html>
